/*****************contenedor inforacion emas**********************/

iframe{ 
    border: 0px;
}
#tabla_variable{
    margin: 10px; 
    margin-top: 10px; 
    height: calc(100% - 50px);
    overflow-y: auto;
}
.tabla_datos{
    width: 100%;
    height: 100%;
    /*border-color: #68AED4;*/
}
.tabla_datos th{
    color: #000;
    background-color: /*aliceblue*/ #dff0d8;
}
.tabla_datos td{
    text-align: right;
    padding-right: 5px;
    background: #FFF;
}
#thead, #tbody{
    overflow-y: scroll;    
}
#tbody{
    min-height: 100px;
}
#tabla_frame{
    width: 98%;
    color: #1C1C1C;
}
#tabla_frame tr{
    vertical-align: top;
}
#tabla_frame i{
    color: #68AED4;
}
#tdatos{
    border: #68AED4 solid thin;
    padding: 10px;
}
#combo_grafica{
    margin-top: 10px;
    margin-left: 20px;
    z-index: 9999999;
    /*position: absolute;*/
}
#frame_grafica{
    display: none;
    height: 100%;
    position: absolute;
    top: 0px;
    width: 100%; 
}
}
#contenido_grafica{
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 140px;
    min-height: 210px;
}
/*****************iconografia**********************/

#iconografia {
    width:100%;
    position: ;
    bottom: 0; 
    left: 0;
}

#iconografia hr{
    margin: 5px 0;
}

#iconografia table{
    width:100%;
}

/***************************************/
#popup {
    padding-bottom: 45px;
    width: 450px;
}     
.botones{
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: right; /* antes: center*/ /*24-05-16 Aura: se cambio valor*/
    /*height: 35px;*/
    padding-bottom:0px;
}

.panel_control {
    position: absolute;
    top: 50%;
    right: -80px;
    background: rgba(255,255,255,0.4);
    border-radius: 50%;
    padding: 0px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
}
.panel_control a {
	/*11-04-16, Aura: Se cambio el color de background */
    display: block;
    color: white;
    margin: 5px;
    text-decoration: none;
    text-align: center;
    height: 50px;
    width:150px;
    background: #777777;/*antes: rgba(0,136,16,0.5)*/
    border-radius: 50%;
    padding-top:4px;
}
.panel_control a:hover {
    text-decoration: none;
    color: white;
}     

#ventana_panel_control{
    width: auto;
    bottom: 2.5em !important;
}

@media screen and (max-width: 900px){
    #ventana_panel_control {
        bottom: 7em !important;
    }
}

@media screen and (max-width: 480px){
    #ventana_panel_control {
        bottom: 8.3em !important;
    }
}

#ventana_panel_info{
    width: 100%;
    height: calc(100% - 10px);
}
.ventana_panel_control {
	/*11-04-16, Aura: Se cambio el color de background-color */
    position: absolute;
    z-index: 9999;
    padding: 5px;
    min-height: 10px;
    top: 0;
    right: 0;
    display: none;
    background-color: rgba(238,238,238,0.30); /*antes: rgba(198, 254, 216, 0.75)*/
}

.interno_contenido_panel_informacion_emas, .fondo_ema{
    background-color:#ffffff;
    border: 1px solid #eee;
    height: 100%;
}

.interno_contenido_panel{
    bottom: 35px;
    right: 0px;
    left: 0px;
    position: absolute;
    top: 11px;
    border:1px solid #B3CBD6; 
    padding:5px 5px 5px 5px;
    background-color:#ffffff;
    overflow-y: auto;
}

.interno_contenido_panel input{
    vertical-align: top;
}

.interno_contenido_panel p{
    margin: 1px;
}

.interno_contenido_panel img{
    width: 32px;
    height: 21px;
    padding-right: 2px;
}

.titulo_contenido{
    font-weight: bold;
}
.btn_cerrar_panel{
    float: right;
}   

#contenido_panel{
    height: 100%;
    margin-left: 10px;
    position: relative;
}

.contenido {
    width:auto;
    height:100%;
}
.contenido h2 {
	/*11-04-16, Aura: Se cambio el color de background */
    font-size:1.2em;
    font-weight:bold;
    color:#FFFFFF;
    min-width: 220px;
    background: #aaaaaa; /*antes: #289F54 /*#68AED4*/
    /*margin:-10px -10px 0 -10px;*/
    margin:0px;
    padding: 5px;
    /*    padding:5px 5px;*/
    border-bottom:1px solid #B3CBD6;    
    -moz-border-radius: 5px 5px 0px 0px; /* Firefox */
    -webkit-border-radius: 5px 5px 0px 0px; /* Safari, Chrome */
    border-radius: 5px 5px 0px 0px; /* CSS3 */
}
.block {
    /*    height: 88%;*/
    /*height: 88%;*/
    width: 100%;
    position: absolute;
    bottom: 0px;
    top: 40px;
    /*overflow-y:scroll;*/
}
#logo{
    margin-bottom: 20px;
}

.boton_hundido{
      background-color: #e6e6e6 !important;
      background-image: none !important;
      outline: 0 !important;
      -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05) !important;
      -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05) !important;
      box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05) !important;
}

/* ------------------------------------------------------------------------------- 
    Mapa y ubicación */

    #divModalMapa { display: none; width: calc(100% - 30px); padding: 0 15px; background-color: #fff; }
    #divModalMapa p { border-bottom: 2px solid #eee; font-weight: bold; }
    #divModalMapa div.row-fluid { height: calc(100% - 30px); }
    /*#divModalMapa div.row-fluid > div.span6 { height: 100%; display: flex; }*/
    #divModalMapa div.row-fluid > div { height: 100%; display: flex;}
    #imgMapa {height: 95%; margin: auto; -webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.32); -moz-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.32); box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.32); } 
    #divMapa { width: 100%; height: 95%; margin: auto; -webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.32); -moz-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.32); box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.32); }